apiVersion: v1
kind: Secret
metadata:
  name: openim-minio-secret
type: Opaque
data:
  minio-root-user: WjlNZ3F0ZG05T2N6emVSRw== # Base64 encoded "root"
  minio-root-password: dlY2Q3pOdnhZYU45alNaOGc3bk9oR0YxTjR5Z0xKYkU= # Base64 encoded "openIM123"
